+ Reply
Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Thinking about getting a used iPad 2....can I JB (tethered) 4.3.5 or iOS5?

is a discussion within the

iPad Jailbreaking

forums, a part of the

General iPad

section;
Topic states it all, Never had a ipad so not sure if I can JB 4.3.5 or 5.0 currently? I'd be fine if it was a tethered jb... thanks
...
  1. #1
    iPhoneaholic
    Join Date
    Nov 2008
    Location
    Team America Baby
    Posts
    310
    Thanks
    31
    Thanked 7 Times in 7 Posts

    Default Thinking about getting a used iPad 2....can I JB (tethered) 4.3.5 or iOS5?
    Topic states it all, Never had a ipad so not sure if I can JB 4.3.5 or 5.0 currently? I'd be fine if it was a tethered jb...

    thanks

  2. #2
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,481
    Thanks
    6,785
    Thanked 15,187 Times in 6,971 Posts

    Only jailbreak for iPad 2 right now requires 4.3.3 firmware.

  3. The Following User Says Thank You to Simon For This Useful Post:

    Chad711 (10-30-2011)

  4. #3
    iPhoneaholic
    Join Date
    Nov 2008
    Location
    Team America Baby
    Posts
    310
    Thanks
    31
    Thanked 7 Times in 7 Posts

    Did they, do they ever have tethered jailbreaks for iPads or is that just a iPhone thing?

  5. #4
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,481
    Thanks
    6,785
    Thanked 15,187 Times in 6,971 Posts

    For the first iPad there is a tethered jailbreak for newer firmwares. For iPad 2 so far there has only been the one jailbreak on 4.3.3.

  6. #5
    iPhoneaholic emerica6708's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    346
    Thanks
    26
    Thanked 7 Times in 7 Posts

    If you are going to get a used one look on eBay for one with SHSH blobs saved for 4.3.3, craigslist usually has a couple with blobs too. Just make sure it's wifi only, SHSH blobs can only be used to downgrade if it's wifi only. So if you want a 3G iPad 2 find one that is already on 4.3.3 and just hope nothing happens that will make you have to restore, if you don't want 3G just make sure it has blobs saved for 4.3.3 and you can downgrade/restore if needed.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts